# VC Model

## Attributes <a href="#attributes" id="attributes"></a>

`modelId:` **string**

Unique identifier for the Voices Models.

`status:` **‘RUNNING’ | ‘SUCCESS’ | ‘FAILED’**

Current status of the job.

`modelName:` **string**

Model name, useful for identification in case you don't remember the ID

`jobStartTime:` **string**

Time that job was started.

`jobEndTime:` **string | null**

Time that the job ended.

`demoSong:` **string | null**

Signed URL with a demo so that the user can listen to the quality of the model without running an inference (expires in 5 hours).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.twintune.ai/twintune/types-and-limits/vc-model.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
